@charset "utf-8";
/* CSS Document */
/*-----------------------------------------------------------------------------

Prototype Version:  2.4

*/

/* Table of Contents
-----------------------------------------------------------------------------

1. Clean Base
2. Base Typography
3. Images
4. Links
5. Forms
6. Tables
7. Framework

*/

/* 1. Create a Clean Base
------------------------------------------------------------------------------*/

html, body, br, hr, div, span, a, object, iframe, ul, ol, dl, li, dt, dd, h1, h2, h3, h4, h5, h6, p, blockquote, q, address,
small, big, cite, dfn, ins, del, i, em, b, strong, sup, sub, strike, pre, code, samp, kbd, var, tt, form, fieldset, legend, label,input, textarea, option, .nobox {background: transparent; border: 0; font-size: 100%; margin: 0; outline: 0; padding: 0; vertical-align: baseline;}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, main {display: block;}

blockquote, q {quotes: none;}
br {height: 0;}
ul, ol, dl, li {margin:0; padding:0;  color: #555555; font-size: 14px; line-height: 24px;}
html, body{height: 100%; -webkit-appearance:none; border:none; -webkit-text-size-adjust:none;}
body{position:relative;}

/* Class for clearing floats */
.clear {clear:both; display:block; overflow:hidden; visibility:hidden; width:0; height:0;}
.cf:after,.cf:before{display: table;content: ''}
.cf:after{clear: both;}
*{-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}

/* 2. Define Base Typography
------------------------------------------------------------------------------*/

/* Create the Default Headers  */
h1, h2, h3, h4, h5, h6 {}

/* Specific Header Settings */
h1 {font-weight:bold; font-size:36px; color:#fff; }
h2 {font-weight:bold; font-size:24px; color:#555; }
h3 {font-size:18px; }
h4 {font-size:16px;}
h5 {font-size: 14px;}
h6 {font-size: 12px;}

/* Create the Default Paragraphs */
p { color: #9f9f9f; font-size: 15px; line-height: 24px;}

/* Other Typo */
strong {font-weight: bold;}
hr {border:0 #000 solid; border-top-width: 1px; clear: both; height: 0;}
ol {list-style: decimal;}
ul {list-style: disc;}

/* To make FontSmooth in MAC */
.mac * {-webkit-font-smoothing: antialiased;}

/* 3. Images
------------------------------------------------------------------------------*/

/* Remove border around linked images */
img {border: 0; border-style: none;}

/* 4. Links
------------------------------------------------------------------------------*/

/* Default Link Types */
a {color: #000000; font-size: 16px; text-decoration:none;}
a:hover {}
a:active {color: #e8941a;}
a:focus {outline: none;}
a.current{color: #e8941a;}


/* 5. Forms
------------------------------------------------------------------------------*/

input{line-height: normal;}
input[type='email'],input[type='text'],input[type='password']{ -webkit-appearance:none; border:none; -webkit-text-size-adjust:none;padding: 5px;border: 1px solid #cbcbcb;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
textarea{-webkit-appearance:none; border:none; -webkit-text-size-adjust:none;box-sizing: border-box;padding: 5px;border: 1px solid #cbcbcb;display: block;overflow: auto;}
input[type='email']:focus,input[type='text']:focus,input[type='password']:focus,textarea:focus{border-color: #ccc}
button,input[type="button"],input[type="reset"],input[type="submit"] {-webkit-appearance: button;cursor: pointer;border:none;-webkit-text-size-adjust:none;background: #cbcbcb;}
input[type="checkbox"],input[type="radio"] {-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;padding: 0;}
input[type="search"] {-webkit-box-sizing: content-box;-moz-box-sizing: content-box;box-sizing: content-box;-webkit-appearance: textfield;}
input[type="search"]::-webkit-search-cancel-button,input[type="search"]::-webkit-search-decoration {-webkit-appearance: none;}
::-webkit-input-placeholder{ color: #000;}
:-moz-placeholder{ color: #000;}
::-moz-placeholder{ color: #000;}
:-ms-input-placeholder{ color: #000;}
::-ms-input-placeholder{ color: #000;}
:placeholder-shown{ color: #000;}

/* Removes fieldset borders. even on Opea 7 */
fieldset {border: 1px solid transparent;}

/* 6. Tables
------------------------------------------------------------------------------*/

/* Table Fixes */
table {border-spacing: 0; border-collapse: collapse;}
td {text-align: left; font-weight: normal;}


/* 7. Framework
------------------------------------------------------------------------------*/

/* Common CSS */
/*common margin style*/
.m0{margin:0 !important;}
.mr20{margin-right:20px;}
.mt20{margin-top:20px !important;}
.mb80{margin-bottom:80px !important;}
.mt25{ margin-top:25px !important;}
.mt50{ margin-top:50px !important;}

/*all padding zero*/
.p0{padding:0 !important;}
.pt20{padding-top:20px;}

/*common display style*/
.dis-b{display:block}
.pos_rel{ position:relative;}
.hidden{ display:none !important;}

/*border*/
.no_bdr{border:none !important;}

/*common fonts style*/
.f16{ font-size:16px !important;}
.f18{ font-size:18px !important;}
.fbold{font-weight:bold;}

/*transition effect*/
.tra{-webkit-transition: all 0.5s ease;-moz-transition: all 0.5s ease;-o-transition: all 0.5s ease;transition: all 0.5s ease;}

/* opacity effect */
.opacity1{ -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";filter: alpha(opacity=100);-moz-opacity: 1;-khtml-opacity:1;opacity:1;}
.opacity0{ -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";filter: alpha(opacity=0);-moz-opacity: 0;-khtml-opacity: 0; opacity:0; }

/* column grid */
.row{width: 100%;}
.col-12,.col-11,.col-10,.col-9,.col-8,.col-7,.col-6,.col-5,.col-4,.col-3,.col-2,.col-1{float: left;}
.col-12 {width: 100%;}
.col-11 {width: 91.66666667%;}
.col-10 {width: 83.33333333%;}
.col-9 {width: 75%;}
.col-8 {width: 66.66666667%;}
.col-7 {width: 58.33333333%;}
.col-6 {width: 50%;}
.col-5 {width: 41.66666667%;}
.col-4 {width: 33.33333333%;}
.col-3 {width: 25%;}
.col-2 {width: 16.66666667%;}
.col-1 {width: 8.33333333%;}

/* Page Layout */
body{direction: rtl;font-family: 'FbPractica';}
#full_wrapper{min-height: 100%; height: auto !important; height: 100%; margin: 0 auto; /* the bottom margin is the negative value of the footer's height */}
.content{ margin:0 auto; padding:0; width:100%;}

.main{background-color: #000000;}
.main .right_sec{width: 74%;float: right;height: 100vh}
.main .right_sec .top_sec{background-image: url(../images/site/top_bg.png);background-position: center center;background-size:cover;text-align: center;position: relative;padding-top: 50px;border: 5px solid #000000;border-bottom: 0px;}
.main .right_sec .top_sec h1{font-family: 'Fb ReformaNarrow';background: -moz-linear-gradient(left, rgba(255,132,0,1) 0%, rgba(255,221,0,1) 100%);background: -webkit-gradient(left top, right top, color-stop(0%, rgba(255,132,0,1)), color-stop(100%, rgba(255,221,0,1)));background: -webkit-linear-gradient(left, rgba(255,132,0,1) 0%, rgba(255,221,0,1) 100%);background: -o-linear-gradient(left, rgba(255,132,0,1) 0%, rgba(255,221,0,1) 100%);background: -ms-linear-gradient(left, rgba(255,132,0,1) 0%, rgba(255,221,0,1) 100%);background: linear-gradient(to right, rgba(255,132,0,1) 0%, rgba(255,221,0,1) 100%); color:transparent;-webkit-background-clip: text;background-clip: text;display: inline-block;vertical-align: middle;font-weight: normal;font-size: 188px;font-weight: 400;}

.main .right_sec .top_sec h3{font-size: 62px;color: #ffffff;font-weight: 400;font-family: 'Fb ReformaNarrow';text-align: right;line-height: 36px;}
.main .right_sec .top_sec h2{font-size: 81px;color: #ffffff;font-weight: 400;font-family: 'Fb ReformaNarrow';line-height: 70px;}
.main .right_sec .top_sec .fire{background-image: url(../images/site/fire.png);background-repeat: no-repeat;background-position:  center center;position: relative;top:0px;width: 260px;height: 180px;text-align: right; padding-right: 60px;padding-top: 42px; margin-top: -190px;margin-left: -90px;margin-right: auto;}
.main .right_sec .fire_wrap{display: inline-block;vertical-align: middle;}
.main .right_sec .top_sec h4{color: #000000;font-size: 34px;font-family: 'Fb ReformaNarrow';line-height: 24px;}
.main .right_sec .top_sec h5{color: #000000;font-size: 45px;font-family: 'Fb ReformaNarrow';line-height: 36px;}
.main .right_sec .top_sec .middle_sec{}
.main .right_sec .top_sec .middle_sec h6{color: #ffffff;font-size: 27px;font-weight: 300;margin-top: -40px;}
.main .right_sec .top_sec .middle_sec h5{color: #ffffff;font-size: 34px;padding-bottom: 25px;}
.main .right_sec .top_sec .middle_sec h5 b{color: #ffcc00;}

.main .left_contact{width: 26%;float: left;position: relative;text-align: center;height: 100vh}
.main .left_contact .andromedia{position: absolute;top:30px;left: 15px;}
.main .left_contact .logo{margin-top: 30px;display: inline-block;vertical-align: middle;}
.main .left_contact h6{color: #ffffff;font-size: 26px;font-weight: 400;letter-spacing: -0.5px;padding-top: 30px;padding-bottom: 15px;}
.main .left_contact h6 b{font-weight: bold;}
.main .left_contact form{border: 2px solid #ffffff;width: 100%;max-width: 90%;margin: 0 auto;padding: 22px 15px 12px 18px;}
.main .left_contact form .in_field{margin-bottom: 10px;}
.main .left_contact form .in_field label{color: #ffffff;font-size: 24px;font-weight: 400;line-height: 42px;width: 30%;float: right;text-align: right;}
.main .left_contact form .in_field .in{height: 42px;border-radius: 3px;border: 0px;background-color: #ffffff;float: left;width: 70%;padding-right: 15px;font-family: 'FbPractica';color: #222222;font-size: 26px;font-weight: 400;letter-spacing: -1px;}
.main .left_contact form .in_field select.in{-webkit-appearance: none;-moz-appearance: none;text-indent: 1px;text-overflow: '';font-family: 'FbPractica';background-image: url(../images/site/arrow.png);background-repeat: no-repeat;background-position: 10px center;outline: none;}
.main .left_contact form .submit{width: 98px;line-height: 44px;border-radius: 4px;background-color: #c54850;color: #FFFFFF;font-size: 36px;font-weight: 400;margin-left: 0;margin-right: auto;display: block;transition: 0.5s all ease;-webkit-transition: 0.5s all ease;-moz-transition: 0.5s all ease;-o-transition: 0.5s all ease;}
.main .left_contact form .submit:hover{background-color: #eb9256;}
.studio_specification a{display: inline-block;vertical-align: middle;font-family: 'Roboto', sans-serif;color: #ffffff;font-size: 20px;font-weight: 400;}
.studio_specification p{color: #ffffff;font-size: 18px;font-weight: 300;line-height: 20px;padding: 0px 20px;}
.studio_specification .link{margin-top: 194px;color: #ffffff; font-weight: bolder;font-size: 22px;}
.bottom_gallery .box{float: right;background-size: cover;background-position: center center;border: 5px solid #000000; border-right: 0px;border-bottom: 0px;}
.bottom_gallery .box h3{font-size: 55px;font-weight: 400;font-family: 'Fb PracticaNarrow';background: rgba(244,167,85,1);
background: -moz-linear-gradient(top, rgba(244,167,85,1) 0%, rgba(207,81,83,1) 100%);background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(244,167,85,1)), color-stop(100%, rgba(207,81,83,1)));background: -webkit-linear-gradient(top, rgba(244,167,85,1) 0%, rgba(207,81,83,1) 100%);background: -o-linear-gradient(top, rgba(244,167,85,1) 0%, rgba(207,81,83,1) 100%);background: -ms-linear-gradient(top, rgba(244,167,85,1) 0%, rgba(207,81,83,1) 100%);background: linear-gradient(to bottom, rgba(244,167,85,1) 0%, rgba(207,81,83,1) 100%);color:transparent;-webkit-background-clip: text;background-clip: text;display: inline-block;vertical-align: middle;}
.bottom_gallery .box h3 i{font-style: normal;font-size: 56px;font-weight: 400;font-family: 'Bebas Neue';}
.bottom_gallery .box h4{color: #ffffff;font-size: 47.38px;font-weight: 400;line-height: 30px;font-family: 'Fb ReformaNarrow';}
.bottom_gallery .box h6{color: #ffffff;font-size: 15px;font-weight: 400;line-height: 30px;display: inline-block;vertical-align: top;}
.bottom_gallery .box .text_bg{background-image: url(../images/site/text_bg.png);background-repeat: no-repeat;background-position: right top;padding-right: 10px;padding-bottom: 5px;}
.bottom_gallery .box h5{color: #ffffff;font-size: 36px;font-weight: 400;font-family: 'Fb ReformaNarrow'; line-height: 8px;padding-top: 18px;}
.bottom_gallery .box h5 i{font-style: normal;font-family: 'Roboto', sans-serif;font-size: 26px;font-weight: 300;}
.bottom_gallery .box.bottom_box:nth-child(4){width: 30%;}
.bottom_gallery .box.bottom_box{width: 23.33%;}
.studio_specification .spe_text .text{display: inline-block;vertical-align: middle;text-align: right;padding:0px 15px;border-left: 1px solid #ffffff;margin-bottom: 15px;}
.studio_specification .spe_text .text:nth-child(3),.studio_specification .text:nth-child(5){border: 0px;}
.studio_specification .spe_text .text h4{color: #ffffff;}
.studio_specification .spe_text .text h5{color: #ffffff;font-weight: 400;}
.studio_specification{padding: 0px 15px;}
.studio_specification .spe_text{padding-top: 15px;}

.right_sec .top_sec .mo_logo{display: none;}
.right_sec .top_sec .mo_co{display: none}

























